Subject: Re: Moving a VAX 6000

From: Jochen Kunz <[email-masked]>
Date: Sun Mar 2 04:42:00 2003

On Sat, Mar 01, 2003 at 06:55:13PM -0500, [email-masked] wrote:

> The VAX/DEC 7000 is definitely Laserbus. 
OK. Seams that I had the DEC 4000 in mind... 

> I have one of them here.  I don't really 
> feel the need to try two big projects at once, but if someone
> has a suggestion as to how I can make the machine available for use to
> someone else, I'd be willing.
You don't need that many machines. 
Don't be so egoistic, part with others. 
Ship this to me at your costs. ;-) 
-- 

tschüß,
          Jochen

Homepage: http://www.unixag-kl.fh-kl.de/~jkunz